@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/
.pageBox {
	margin: 0 auto;
	position: relative;
	width: 1000px;
}

.pageBox p {
	right: 0;
	top: 3px;
	position: absolute;
}

.pageBox p a {
	padding-right: 19px;
	color: #EA315E;
	font-weight: bold;
	background: url(../img/souchi/icon.gif) no-repeat right 4px;
}

#conts .txt02{
	font-size: 14px;
	margin-bottom: 64px;
}

#conts .borderBox {
	padding: 40px 26px;
	border: 1px solid #E0E0E0;
}

#conts .borderBox .imgBox {
	margin-bottom: 30px;
	text-align: center;
}

#conts .borderBox .imgBox img {
	margin-top: -48px;
	width: 100px;
}

#conts .borderBox .comTitle {
	margin-bottom: 12px;
	color: #1E1E1E;
	font-size: 18px;
}

#conts .borderBox .comTitle span {
	padding-bottom: 4px;
	border-bottom: 2px solid #282828;
}

#conts .borderBox .top {
	margin-bottom: 52px;
	color: #1E1E1E;
	font-size: 11px;
	text-align: center;
}

#conts .borderBox .photoList {
	margin: 0 auto 53px;
	width: 583px;
	/* background: url(../common/img/icon13.gif) no-repeat center 77px; */
	display: flex;
	justify-content: center;
}

#conts .borderBox .photoList01 {
	width: 250px;
	background: none;
}

#conts .borderBox .photoList li {
	padding: 0 3.5%;
	float: left;
	width: 43%;
}

#conts .borderBox .photoList01 li {
	width: 100%;
}

#conts .borderBox .photoList li img {
	width: 100%;
}

#conts .borderBox .photoList li span {
	margin-top: 8px;
	display: block;
	font-size: 12px;
	text-align: center;
}

#conts .borderBox .link {
	text-align: center;
}

#conts .borderBox .link a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

#conts .borderBox .link img {
	width: 332px;
}

#conts .line {
	margin-bottom: 62px;
}

#conts .comment{
	width: 95%;
	margin: 0 auto 70px;
	text-align:center;
	font-size:18px;
	font-weight: bold;
}

/*------------------------------------------------------------
	souchi2
------------------------------------------------------------*/

#conts.souchi2 .borderBox {
	padding: 48px 26px 36px;
}

#conts.souchi2 .borderBox .comTitle {
	margin-bottom: 53px;
}

#conts.souchi2 .borderBox p {
	margin-bottom: 25px;
}

#conts.souchi2 .borderBox .linkP {
	margin-bottom: 30px;
	font-weight: bold;
}

#conts.souchi2 .underSpan {
	font-weight: bold;
	text-decoration: underline;
}

#conts.souchi2 .borderBox .photoList {
	margin-bottom: 47px;
}

#conts.souchi2 .line {
	margin-bottom: 10px;
}

#conts.souchi2 .line01 {
	margin-bottom: 70px;
}

@media all and (min-width: 0) and (max-width: 767px) {
	#conts .txt02{
		font-size: 12px;
		margin-right: 20px;
		margin-left: 20px;
	}

	#conts .borderBox {
		margin: 0 16px;
		padding: 20px 15px;
	}

	#conts .borderBox .imgBox {
		margin-bottom: 22px;
	}

	#conts .borderBox .imgBox img {
		margin-top: -25px;
		width: 50px;
	}

	#conts .borderBox .comTitle {
		margin-bottom: 13px;
		font-size: 13.5px;
		background: none;
	}

	#conts .borderBox .comTitle span {
		display: inline;
		padding-bottom: 8px;
		border-bottom: 1px solid #282828;
	}

	#conts .borderBox .top {
		margin-bottom: 30px;
		font-size: 7px;
	}

	#conts .borderBox .photoList {
		margin: 0 -6px 28px;
		width: auto;
		background: url(../common/img/icon13.gif) no-repeat center 35%;
		background-size: 8px 10px;
	}

	#conts .borderBox .photoList li {
		padding: 0;
		width: 47%;
	}

	#conts .borderBox .photoList li:last-child {
		float: right;
	}

	#conts .borderBox .photoList li span {
		margin-top: 4px;
		font-size: 11px;
		line-height: 1.2;
	}

	#conts .borderBox .link img {
		margin: 0 auto;
		width: 88%;
	}

	#conts .line {
		margin: 0 16px 50px;
	}

	#conts .line01 {
		margin-bottom: 30px;
	}

	#conts .line img {
		width: 100%;
	}

	#conts .borderBox .photoList01 {
		margin: 0 auto 40px;
		background: none;
		width: 51%;
	}

	#conts .borderBox .photoList01 li {
		float: none;
		width: 100%;
	}

	#conts .spLink {
		margin: 0 auto 20px;
		width: 60%;
	}

	#conts .spLink img {
		width: 100%;
	}

	#conts .borderBox .comTitle01 span {
		border: none;
		background: url(../img/souchi/sp_line.gif) no-repeat center bottom;
		background-size: 145px 1px;
	}

	/*------------------------------------------------------------
		souchi2
	------------------------------------------------------------*/

	#conts.souchi2 .borderBox {
		padding: 25px 15px 22px;
	}

	#conts.souchi2 .borderBox .comTitle {
		margin-bottom: 30px;
		padding-bottom: 8px;
		line-height: 1.5;
		background: url(../img/souchi/sp_line.gif) no-repeat center bottom;
		background-size: 130px 1px;
	}

	#conts.souchi2 .borderBox .comTitle span {
		border-bottom: none;
	}

	#conts.souchi2 .borderBox .comTitle01 {
		background: url(../img/souchi/sp_line.gif) no-repeat center bottom;
		background-size: 250px 1px;
	}

	#conts.souchi2 .borderBox .comTitle01 span {
		border-bottom: none;
		background: none;
	}

	#conts.souchi2 .borderBox .comTitle02 {
		background: url(../img/souchi/sp_line.gif) no-repeat center bottom;
		background-size: 150px 1px;
	}

	#conts.souchi2 .borderBox .linkP {
		margin-bottom: 26px;
	}

	#conts.souchi2 .borderBox p {
		margin-bottom: 18px;
	}

	#conts.souchi2 .borderBox .photoList {
		margin-bottom: 30px;
	}

	#conts.souchi2 .line {
		margin-bottom: 26px;
	}

	#conts .comment{
		width: 95%;
		margin: 0 auto 50px;
		font-size:15px;
	}

}

/** add 200121 "当院で使用している矯正装置"の項目をマウスピース型矯正装置のページから移設 **/


#conts .featureBox01 {
	margin: 0 0 10px;
	padding: 30px 30px;
	background: #eeeeee;
}


#conts .featureBox01 .checkUl {
	width: 90%;
	margin: 0 0 20px 80px;
	display:flex;
	flex-wrap:wrap;
}

#conts .featureBox01 .checkUl li{
	width: 50%;
	margin: 0 0 10px;
}

#conts .featureBox01 .checkUl li .check{
	float: left;
}

#conts .featureBox01 .checkUl li .txt{
	margin-left: 2em;
}

#conts .featureBox01 .txt01 {
	color: #EB436C;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

#conts .featureBox01 .txt01 span {
	padding-bottom: 4px;
	border-bottom: 3px solid #F66C90;
}

#conts .lastBox{
	margin-bottom: 60px;
}

@media all and (min-width: 0) and (max-width: 767px) {

	#conts .featureBox01 {
		margin: 0 auto 5px;
		padding: 30px 0;
		background: #eeeeee;
	}


	#conts .featureBox01 .checkUl {
		width: 90%;
		margin: 0 auto 20px;
		display:flex;
		flex-wrap:wrap;
		flex-direction:column;
	}

	#conts .featureBox01 .checkUl li{
		width: 90%;
		margin: 0 auto 10px;
	}

	#conts .featureBox01 .checkUl li .check{
		float: left;
	}

	#conts .featureBox01 .checkUl li .txt{
		margin-left: 2em;
	}

	#conts .featureBox01 .txt01 {
		color: #EB436C;
		font-size: 14px;
		font-weight: bold;
		text-align: center;
	}

	#conts .featureBox01 .txt01 span {
		padding-bottom: 4px;
		border-bottom: 3px solid #F66C90;
	}

	#conts .lastBox{
		margin-bottom: 55px;
	}
}

#conts p {
	margin-bottom: 24px;

	b, strong {
		display: inline;
		font-weight: 400;
    	background: linear-gradient(transparent 70%, var(--color-gold-light03) 70%);
	}

	&:last-child {
		margin-bottom: 0;
	}
}